RubyGems Navigation menu

ellen-twitter 0.0.2

An ellen adapter for twitter.

版本列表:

  1. 0.0.2 - April 16, 2014 (6.5 KB)
  2. 0.0.1 - April 16, 2014 (6.5 KB)

Runtime 依赖关系 (2):

  • ellen >= 0
  • twitter >= 5.0.0
  • Development 依赖关系 (2):

  • bundler ~> 1.6
  • rake >= 0
  • 所有者:

    作者:

    • Ryo Nakamura

    SHA 256 checksum:

    c667667e0dc0dc455813aa810ee78a70da82717200163593720772a72ec78366

    下载总次数 3,620

    这个版本 2,132

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: